package cn.superdesk.uniorder.dao.mapper.sys;

import cn.superdesk.uniorder.dao.entity.sys.SysGood;


public interface SysGoodMapper {


	int insert(SysGood record);

	int insertSelective(SysGood record);

	SysGood selectByPrimaryKey(Long id);

	int updateByPrimaryKeySelective(SysGood record);

	int updateByPrimaryKey(SysGood record);

	int deleteByPrimaryKey(Long id);

	void deleteGoodBySysOrderId(String sysOrderId);
}